prefix=C:/a/PTInfra/PTInfra/source/install
exec_prefix=C:/a/PTInfra/PTInfra/source/install
libdir=C:/a/PTInfra/PTInfra/source/install/lib
includedir=C:/a/PTInfra/PTInfra/source/install/include

Name: libcmark
Description: CommonMark parsing, rendering, and manipulation
Version: 0.31.1
Libs: -L${libdir} -lcmark
Cflags: -I${includedir}
